@charset "UTF-8";
/* CSS Document */
.princMapa{
	position:relative;
	margin:auto;
	width:1024px;
	height:680px;
}
	#mapa{
		position:relative;
		margin:auto;
		width:inherit;
		height:670px;
		background:url(../img/mapa.jpg);
		box-shadow:2px 2px 2px #666;
		}
		#boxMapa{
			display:block;
			position:absolute;
			width:199px;
			height:190px;
			background-color:#FFF;
			box-shadow:2px 2px 2px #000;
			top:470px;
			left:50px;
			}
		.creMex ul{
			display:block;
			position:absolute;
			text-align:center;	
			}
		.creMex li ul{
			display:block;
			position:absolute;
			top:-9999px;
			opacity:0;
			transition:opacity 1s ease-in;
			-ms-transition:opacity 1s ease-in;
			-o-transition:opacity 1s ease-in;
			-webkit-transition:opacity 1s ease-in;
			-moz-transition:opacity 1s ease-in;
			}
		.creMex ul li{
			display:block;
			}
		#tij, #cdj, #ald, #zac, #mcv, #sal, #mty, #tam, #slp,
		#gdl, #cdg, #col, #lpd, #tbc, #mex, #xal, #pro, #txg,
		#tor, #tul, #tap{
			display:block;
			position:absolute;
			width:16px;
			height:16px;
			top:29px;
			left:55px;
			background:url(../img/favicon.png) no-repeat;
			}
		#cdj{
			top:58px;
			left:370px;	
			}
		#ald{
			top:185px;
			left:555px;	
			}
		#zac{
			top:361px;
			left:500px;
			}
		#mcv{
			top:221px;
			left:535px;
			}
		#sal{
			top:269px;
			left:546px;
			}
		#mty{
			top:260px;
			left:575px;
			}
		#tam{
			top:363px;
			left:638px;
			}
		#slp{
			top:382px;
			left:551px;
			}
		#gdl{
			top:443px;
			left:461px;
			}
		#cdg{
			top:463px;
			left:466px;
			}
		#col{
			top:487px;
			left:459px;
			}
		#lpd{
			top:459px;
			left:511px;
			}
		#tbc{
			top:496px;
			left:679px;
			}
		#mex{
			top:485px;
			left:608px;
			}
		#xal{
			top:474px;
			left:679px;
			}
		#pro{
			top:426px;
			left:915px;
			}
		#txg{
			top:561px;
			left:801px;
			}
		#tor{
			top:269px;
			left:483px;
			}
		#tul{
			top:454px;
			left:626px;
			}
		#tap{
			top:625px;
			left:821px;
			}
		.creMex li:hover:nth-child(1) ul{
			display:block;
			position:absolute;
			top:442px;
			left:-42px;
			opacity:1;
			}
		.creMex li:hover:nth-child(2) ul{
			display:block;
			position:absolute;
			top:414px;
			left:-358px;
			opacity:1;
			}
		.creMex li:hover:nth-child(3) ul{
			display:block;
			position:absolute;
			top:287px;
			left:-542px;
			opacity:1;
			}
		.creMex li:hover:nth-child(4) ul{
			display:block;
			position:absolute;
			top:111px;
			left:-487px;
			opacity:1;
			}
		.creMex li:hover:nth-child(5) ul{
			display:block;
			position:absolute;
			top:251px;
			left:-523px;
			opacity:1;
			}
		.creMex li:hover:nth-child(6) ul{
			display:block;
			position:absolute;
			top:202px;
			left:-533px;
			opacity:1;
			}
		.creMex li:hover:nth-child(7) ul{
			display:block;
			position:absolute;
			top:212px;
			left:-562px;
			opacity:1;
			}
		.creMex li:hover:nth-child(8) ul{
			display:block;
			position:absolute;
			top:108px;
			left:-625px;
			opacity:1;
			}
		.creMex li:hover:nth-child(9) ul{
			display:block;
			position:absolute;
			top:89px;
			left:-538px;
			opacity:1;
			}
		.creMex li:hover:nth-child(10) ul{
			display:block;
			position:absolute;
			top:29px;
			left:-448px;
			opacity:1;
			}
		.creMex li:hover:nth-child(11) ul{
			display:block;
			position:absolute;
			top:9px;
			left:-453px;
			opacity:1;
			}
		.creMex li:hover:nth-child(12) ul{
			display:block;
			position:absolute;
			top:-15px;
			left:-446px;
			opacity:1;
			}
		.creMex li:hover:nth-child(13) ul{
			display:block;
			position:absolute;
			top:13px;
			left:-498px;
			opacity:1;
			}
		.creMex li:hover:nth-child(14) ul{
			display:block;
			position:absolute;
			top:-24px;
			left:-666px;
			opacity:1;
			}
		.creMex li:hover:nth-child(15) ul{
			display:block;
			position:absolute;
			top:-13px;
			left:-595px;
			opacity:1;
			}
		.creMex li:hover:nth-child(16) ul{
			display:block;
			position:absolute;
			top:-2px;
			left:-666px;
			opacity:1;
			}
		.creMex li:hover:nth-child(17) ul{
			display:block;
			position:absolute;
			top:45px;
			left:-902px;
			opacity:1;
			}
		.creMex li:hover:nth-child(18) ul{
			display:block;
			position:absolute;
			top:-89px;
			left:-788px;
			opacity:1;
			}
		.creMex li:hover:nth-child(19) ul{
			display:block;
			position:absolute;
			top:202px;
			left:-470px;
			opacity:1;
			}
		.creMex li:hover:nth-child(20) ul{
			display:block;
			position:absolute;
			top:18px;
			left:-613px;
			opacity:1;
			}
		.creMex li:hover:nth-child(21) ul{
			display:block;
			position:absolute;
			top:-153px;
			left:-808px;
			opacity:1;
			}
		.letraCd{
			font-family: 'Cabin', sans-serif;		
			font-size:14px;
			color:#000;
			}
		.letraMod{
			font-family: 'Audiowide', sans-serif;		
			font-size:16px;
			color:#F00;
			text-shadow:1px 1px 1px #000;
			}

		
		
			
			
			
				
